RubyGems Navigation menu

hanami 2.0.0.alpha1

Hanami is a web framework for Ruby

版本列表:

  1. 2.0.0.alpha1 - January 30, 2019 (27.5 KB)
  2. 1.3.3 - September 20, 2019 (93.5 KB)
  3. 1.3.2 - July 26, 2019 (93.0 KB)
  4. 1.3.1 - January 18, 2019 (93.0 KB)
  5. 1.3.0 - October 24, 2018 (93.0 KB)
显示所有 (31 个版本)

Runtime 依赖关系 (7):

  • bundler >= 1.16, < 3
  • dry-inflector ~> 0.1, >= 0.1.2
  • dry-system ~> 0.10
  • hanami-cli ~> 1.0.alpha
  • hanami-controller ~> 2.0.alpha
  • hanami-router ~> 2.0.alpha
  • hanami-utils ~> 2.0.alpha
  • Development 依赖关系 (3):

  • rack-test ~> 1.1
  • rake ~> 12.0
  • rspec ~> 3.8
  • 所有者:

    作者:

    • Luca Guidi

    SHA 256 checksum:

    b53f93d99d2d940fa38e9d28cb552a8156927061667255114d09ab8b2a90b2a9

    下载总次数 220,865

    这个版本 630

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.5.0

    需要的 RubyGems 版本: > 1.3.1

    相关链接: